
Katello - Feature #3374

Ensure Rubocop works and is passing

10/19/2013 03:49 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision e6e2a1de - 11/26/2013 04:16 PM - Eric Helms

Engine: Fixes #3374: Adds a rake task to run rubocop and updates to

passing status.

Revision f8c7b670 - 11/28/2013 02:25 PM - Eric Helms

Merge pull request #3442 from ehelms/engine-rubocop

Engine: Fixes #3374: Adds a rake task to run rubocop and updates to

History

#1 - 11/28/2013 02:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:e6e2a1dec6ea3e6741b10cbb0fc11dda736934c9.

#2 - 08/21/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13
